
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Memory", "Lookup.Memory\Lookup.Memory.csproj", "{330927B1-6BE3-4C89-9680-3FF6B16D26AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.IO", "Lookup.File\Lookup.IO.csproj", "{1E08545D-6878-435E-86CE-04EE9C952860}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Database", "Lookup.Database\Lookup.Database.csproj", "{F1AA0A94-DB98-4B7D-A823-9487A396E2DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Interface", "Lookup.Interface\Lookup.Interface.csproj", "{93B14D5B-27A9-4CB6-934E-0630CB5FE337}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Abstract", "Lookup.Abstract\Lookup.Abstract.csproj", "{49187C7B-26A4-4C02-901B-48190FC566AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{330927B1-6BE3-4C89-9680-3FF6B16D26AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{330927B1-6BE3-4C89-9680-3FF6B16D26AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{330927B1-6BE3-4C89-9680-3FF6B16D26AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{330927B1-6BE3-4C89-9680-3FF6B16D26AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E08545D-6878-435E-86CE-04EE9C952860}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E08545D-6878-435E-86CE-04EE9C952860}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E08545D-6878-435E-86CE-04EE9C952860}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E08545D-6878-435E-86CE-04EE9C952860}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1AA0A94-DB98-4B7D-A823-9487A396E2DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1AA0A94-DB98-4B7D-A823-9487A396E2DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1AA0A94-DB98-4B7D-A823-9487A396E2DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1AA0A94-DB98-4B7D-A823-9487A396E2DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{93B14D5B-27A9-4CB6-934E-0630CB5FE337}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93B14D5B-27A9-4CB6-934E-0630CB5FE337}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93B14D5B-27A9-4CB6-934E-0630CB5FE337}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93B14D5B-27A9-4CB6-934E-0630CB5FE337}.Release|Any CPU.Build.0 = Release|Any CPU
		{49187C7B-26A4-4C02-901B-48190FC566AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49187C7B-26A4-4C02-901B-48190FC566AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49187C7B-26A4-4C02-901B-48190FC566AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49187C7B-26A4-4C02-901B-48190FC566AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFA659EE-FE78-4BD9-888B-78984354093E}
	EndGlobalSection
EndGlobal
